<% if notice %>
  <p class="alert alert-success" style="color:green"><%= notice %></p>
<% end %>

<h1>Ali Twitter</h1>

<%= form_with scope: :tweet, local: true do |form| %>
  <div>
    <%= form.label :message %>
    <%= form.text_area :message, placeholder: "LOLEEE", class:"textarea" %>
  </div>

  <%= form.submit class:"tweet-button", value:"Tweet!" %>
<% end %>

<div class="tweet-list">
  <% @tweets.each do |tweet| %>
    <div class="card">
      <p style="font-size:16px"><%= tweet.message %></p>
      <p style="font-size:12px"><small><%= tweet.created_at %></small></p>
      <%= link_to 'Delete', tweet, class: 'delete-button', method: :delete, data: { confirm: 'Are you sure?' } %>
    </div>
  <% end %>
</div>
